-S 0  -X RUN  -Q 0 -L 3   104 400
-S 0  -X RUN  -Q 0 -L 3   102 400
-S 0  -X RUN  -Q 0 -L 3   96 300
-S 1  -X RUN  -Q 1 -L 2   84 300
-S 1  -X RUN  -Q 1 -L 2   75 250
-S 1  -X RUN  -Q 1 -L 2   57 200
-S 2  -X RUN  -Q 2 -L 1   50 150
-S 2  -X RUN  -Q 2 -L 1   46 400
-S 2  -X RUN  -Q 2 -L 1   35 200
-S 2  -X RUN  -Q 3 -L 1   34 150
-S 2  -X RUN  -Q 3 -L 1   33 250
-S 3  32 250
-S 3  27 200
-S 3  25 175
-S 3  24 125
-S 3  17 150
-S 3  16 150
